6.61 lme psp go gba emulator problem

Discussion in 'PSP - Hacking & Homebrew' started by Yygyyg1, Oct 2, 2015.

  1. Yygyyg1
    OP

    Yygyyg1 Member

    Newcomer
    1
    Apr 19, 2014
    United States
    I have a psp go on 6.61 lme and when I use gpsp-j, gpsp kai, or tempgba4psp they work on most roms but when I load yggdra union or touhoumon(pokemon rom hack) it will work but if I try to exit or load another game I get red screened or blue screened. It was working on my psp 3000 and vita with TN-v. I have plugins disabled, I took off forced high memory and nothing seems to help anybody know why?
     
  2. Yygyyg1
    OP

    Yygyyg1 Member

    Newcomer
    1
    Apr 19, 2014
    United States
    So I Got Them To Work using A signed version of gpsp-j
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice